{
	"name": "form/manager/product-lot/hdr/hdr_fi.json",
	"product_lot": {
		"allocate_material": {
			"input_code": "Input code",
			"load": "Load",
			"order_row_id": "Production order",
			"product_lot": "Product lot",
			"product_material": "Product materials",
			"show_finished": "Show finished"
		},
		"dispatch_product": {
			"input_code": "Input code",
			"load": "Load",
			"order_row_id": "Production order",
			"product_lot": "Product lot",
			"product_material": "Product materials",
			"show_finished": "Show finished"
		}
	},
	"tab": {
		"product_lot": {
			"allocate_material": "Allocate materials to work",
			"dispatch_product": "Dispatch products",
			"inventory": "Inventory",
			"product_lot": "Product lots",
			"receive_product": "Receive products",
			"stock_value": "Stock value",
			"stockpost": "Stockpost"
		}
	}
}
